@charset "utf-8";
a img {
border: none;
}
.pageBG {
	background-image: url(images/page-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.miniBG {
	background-image: url(images/mini-block-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C3B700;
}
.mainGRN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C3B700;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.txtPATTERN {
	background-image: url(images/txt-pattern.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
